GnuPG CVE-2018-12020 Security Bypass Vulnerability

Bugtraq ID: 104450
Class: Input Validation Error
CVE: CVE-2018-12020
Remote: Yes
Local: No
Published: Jun 08 2018 12:00AM
Updated: Jun 08 2018 12:00AM
Credit: Marcus Brinkmann
Vulnerable: Redhat Enterprise Linux 7
Redhat Enterprise Linux 6
+ Trustix Secure Enterprise Linux 2.0
+ Trustix Secure Linux 2.2
+ Trustix Secure Linux 2.1
+ Trustix Secure Linux 2.0
Redhat Enterprise Linux 5
Gnupg Gnupg2 2.1.3
Gnupg Gnupg2 2.1.2
Gnupg Gnupg2 2.1.1
Gnupg Gnupg 2.2.7
Gnupg Gnupg 2.2.6
Gnupg Gnupg 2.2.5
Gnupg Gnupg 2.2.4
Gnupg Gnupg 2.2.3
Gnupg Gnupg 2.2.2
Gnupg Gnupg 2.0.24
Gnupg Gnupg 2.0.23
Gnupg Gnupg 2.0.22
Gnupg Gnupg 2.0.21
Gnupg Gnupg 2.0.17
Gnupg Gnupg 2.0.16
Gnupg Gnupg 2.0.15
Gnupg Gnupg 2.0.14
Gnupg Gnupg 2.0.13
Gnupg Gnupg 2.0.11
Gnupg Gnupg 2.0.10
Gnupg Gnupg 2.0.8
Gnupg Gnupg 2.0.7
Gnupg Gnupg 2.0
Gnupg Gnupg 2.2.1
Gnupg Gnupg 2.2.0
Gnupg Gnupg 2.1
Gnupg Gnupg 2.0.6
Gnupg Gnupg 2.0.5
Gnupg Gnupg 2.0.3
Gnupg Gnupg 2.0.20
Gnupg Gnupg 2.0.19
Gnupg Gnupg 2.0.18
Gnupg Gnupg 2.0.12
Gnupg Gnupg 2.0.1
Gnupg Gnupg 2.0
Not Vulnerable: Gnupg Gnupg 2.2.8


 

Privacy Statement
Copyright 2010, SecurityFocus